/.cvsignore/1.1/Sun Jun  1 20:07:37 2008//
/changelog.in/1.3/Sun Jun  1 20:07:37 2008//
/control/1.9/Sun Jun  1 20:07:37 2008//
/copyright/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-bin.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-debug.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-dev.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-bzip2.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-ftp.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-gzip.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-posix.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-samba.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-sftp.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-tar.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-trash.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-file-vfolder.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-meta-audio-tagger.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-meta-extractor-tagger.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-vfolder-efolder.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-vfolder-group.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs-plugin-vfolder-trash.install/1.1/Sun Jun  1 20:07:37 2008//
/libevfs0.dirs/1.2/Sun Jun  1 20:07:37 2008//
/libevfs0.install/1.4/Sun Jun  1 20:07:37 2008//
/rules/1.5/Sun Jun  1 20:07:37 2008//
D
